﻿<div class="col-md-12 col-xl-12 col-lg-12">
    <div class="alert alert-info no-border mb-2" role="alert">
        <i class="icon-info-circle"></i> <strong>راهنما</strong><br />
        در ارسال تصاویر و مستندات موارد زیر رعایت شود.
        <ul>
            <li>تصاویر باید از خوانایی لازم برخوردار باشند</li>
            <li>حجم فایل: حداقل 50KB و حداکثر 1MB</li>
            <li>پسوندهای مجاز: JPG, Jpeg, PNG</li>
        </ul>
    </div>
</div>